html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}

* html {
	height: 100%;
}

body {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}

input,
textarea {
	border: 1px solid #dddddd;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1.0em;
	padding: 2px;

}
input.radio {
	border: 0px;
	margin-left: 0px;
	background: none;
}
address {
	white-space: pre;
	margin: 0 1em 1em 1em;
}



img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1em;
}

p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

a {
	outline-width: 0;
}

form { 
	margin: 0; 
}

.eq_h_col {
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.calendar_button BUTTON {
	background: none;
	border: none;
}
.calendar_button BUTTON SPAN {
	display: none;
}

.calendar_button img {
	padding-left: 5px;
	vertical-align: bottom;
}


.hide {
	display: none;
}

.clear, .wc_clear {
	clear: both;
}

.hover {
	cursor: pointer;
}

@media screen {
.imagereplace {
	margin: 0;
	border: 0;
	font-size: 8px;
	text-indent: -5000px;
	display: block;
	text-decoration: none;
	text-align: left;
}}

body {
	font-size: 76%;}

body.manage_page {
	font-size: 69%;}

h1 {
	font-size: 1.27em;}

h2 {
	font-size: 1.27em;}

h3 {
	font-size: 1.09em;}

h4 {
	font-size: 1.09em;}

#footer {
	font-size: 0.9em;
}

#help {
	font-size: 0.9em;
}

#help h1 {
	font-size: 1.2em;
}

#help h2, #help h3 {
	font-size: 1.1em;
}

.manage_page h1 {
	font-size: 1.5em;
}

.manage_page h2 {
	font-size: 1.4em;
}

.manage_page .accesskey_menu {
	font-size: 0.9em;
}

.standard div p, .standard div li, .standard li p,
.standard div td, .standard div th, .standard div caption,
.standard td p, .standard td li, .standard div div, .standard div div div,
.standard div div p, .standard div div div p {
	font-size: 1.0em;
}

.clear#split th, .clear#split td {
	font-size: 0.9em;
}

.legend#help {
	font-size: 1.0em;
}

table.te {
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #cccccc;
	border-width: 1px 0 0 1px;
}

table.te caption {
	margin-top: 8px;
	margin-bottom: -8px;
	border: 1px solid #cccccc;
	border-width: 1px 1px 0 1px;
	text-align: left;
	padding: 3px;
	font-weight: bold;
	background: #cccccc;
}

.te td, .te th {
	border: 1px solid #cccccc;
	border-width: 0 1px 1px 0;
	padding: 3px;
	background-color: #FFFFFF;
	text-align: left;
}

.te .alt td, .te .alt th {
	background-color: #FFFFE1;
}

.te th {
	font-weight: bold;
}

.te .col th.left, .te .col th, .te .col th.right {
	background-color: #FFFFCD;
}

table.te-editform th.left {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
    text-align: right;
}

table.te-editform textarea, table.te-editform input {
	background-color: #ffffff;
	border: 1px solid #999999;
}

table.te-editform input.radio {
	border: 0;
}

table.te-editform textarea:focus, table.te-editform input:focus {
	background-color: #fffff0;
	border: 1px solid #333333;
}

table.te-editform .validation {
	display: none;
}

table.te .buttons {
    text-align: right;
    padding-top: 5px;
}

table.te-editform .buttons input, table.te-editform .buttons input:focus {
	border: 0;
}

.clear table, .clear th, .clear td,
table.te .clear table, table.te .clear th, table.te .clear td {
	border: 0;
	background-color: transparent;
}

.clear#split th {
	text-align: left;
}

caption div a:link, caption div a:visited {
	color: #ffffff;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
}

td.more {
	text-align: center;
	padding: 0px;
}

td.more a:link, td.more a:visited, td.more strong {
	line-height: 1.7;
	padding: 3px 3px;
	text-decoration: none;
}

td.more a:hover {
	background-color: #dfdfdf;
}

td.more .prev {
	float: left;
}

td.more .next {
	float: right;
}

td.more .prevghost {
	float: left;
	padding: 3px 6px 3px 3px;
	color: #999999;
}

td.more .nextghost {
	float: right;
	color: #999999;
	padding: 3px 3px;
}

td.more div.prev a:link, td.more div.next a:link,
td.more div.prev a:visited, td.more div.next a:visited {
	margin: 0;
}

td.more div.listpages {
	margin-right: 4.5em;
}

.jazzy .editform caption {
	background-color: #3A6797;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
}

.jazzy table.editform {
	border: 0px;
}

.jazzy .editform td, .jazzy .editform th {
	border-right: 0px;
	background-color: #FAFCFC;
	border-bottom: 1px solid #CFDBDB;
}

.jazzy .editform td.buttons {
	background-color: #FFFFFF;
	border: 0px;
}

table.list-table {
	
	width: 300px;
	margin-top: 5px;
}

table.list-table caption, table.list-table th.caption {
	color: #F7931D;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	background-color: transparent;
}

table.list-table th {
	border-bottom: 2px solid #353535;
	background-color: #212121;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: left;
}

table.list-table th.colheading {
	background-color: #2D2D2D;
}

table.list-table th.subcolheading {
	background-color: #3E3E3E;
}

table.list-table td {
	padding: 4px;
	background-color: #505050;
	border-bottom: 2px solid #353535;
}	
	
table.list-table td.alt {
	background-color: #434343;
}		

td.label {
	width: 140px;
}

td.widelabel {
	width: 230px;
}

html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}

* html {
	height: 100%;
}

body {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}

input,
textarea {
	border: 1px solid #dddddd;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	font-size: 1.0em;
	padding: 2px;

}
input.radio {
	border: 0px;
	margin-left: 0px;
	background: none;
}
address {
	white-space: pre;
	margin: 0 1em 1em 1em;
}



img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1em;
}

p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

a {
	outline-width: 0;
}

form { 
	margin: 0; 
}

.eq_h_col {
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.calendar_button BUTTON {
	background: none;
	border: none;
}
.calendar_button BUTTON SPAN {
	display: none;
}

.calendar_button img {
	padding-left: 5px;
	vertical-align: bottom;
}


.hide {
	display: none;
}

.clear, .wc_clear {
	clear: both;
}

.hover {
	cursor: pointer;
}

@media screen {
.imagereplace {
	margin: 0;
	border: 0;
	font-size: 8px;
	text-indent: -5000px;
	display: block;
	text-decoration: none;
	text-align: left;
}}


/* -------------- Font Size ---------------- */

body {
	font-size: 76%;
}

h1 {
	font-size: 1.27em;}

h2 {
	font-size: 1.27em;}

h3 {
	font-size: 1.09em;}

h4 {
	font-size: 1.09em;}

p, li, th, td, caption, div {
	font-size: 1.0em;
}

/* -------------------- Basic Common Styles -------------------- */

li, p {
	margin-top: 0;
	margin-bottom: 0.7em;
}

.warning {
	color: ;
}

div.label {
	font-weight: bold;
}

ul, ol {
	margin-top: 0;
}

ul, ul li {
	list-style: none;
	margin-left: 0;
	padding: 0;
}

/* -------------------- Link styles -------------------- */

a:link {
	color: ;
}

a:visited {
	color: ;
}

a:active {
	color: ;
}

a:hover {
	color: ;
}

/* ------------------ Fragment Styles ------------------ */

/* Breadcrumb */

#breadcrumb {
	margin: 0.5em 0 0.5em 0;
}

.standard ul.breadcrumb {
	margin: 0;
	padding: 0;
	margin-bottom: auto;
	list-style: none;
}

.standard ul.breadcrumb li {
	list-style: none;
	float: left;
	background: none;
	padding: 0;
	margin: 0;
	margin-right: 4px;
	padding-left: 16px; 	background: url("/_img/more.gif") no-repeat left center;
}

.standard ul.breadcrumb li.firstitem {
	background: none;
	padding-left: 0;
}

.standard ul.breadcrumb li a {
	white-space: nowrap; }

#cms-bread, .pagemenu {
	border-top: 1px dashed #CCCCCC;
	margin-top: 4px;
	padding-top: 4px;
}

#cms-mylist {
	margin-top: 4px;
	clear: both;
}

/* Imageslot Styles */

td.imageslot .clear table {
	border-bottom: 1px solid #ccc;
}
td.imageslot .clear td {
	vertical-align: top;
	border: 1px solid #ccc;
	border-bottom: none;
}
td.imageslot .clear th {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	padding-top: 0.5em;
}
td.imageslot .thumbnail {
	float: right;
	text-align: center;
}

/* Tree Styles */


.resizebar_handle {
	cursor:e-resize;
	position:absolute;
	width: 2px;
	background-color:ThreeDFace;
	border-right:1px solid ThreeDDarkShadow;
	border-left:1px solid ThreeDHighlight;
}

#contentview {
	margin-left: 2px;
}
#treeview {
	float: left;
}
#folder_home {
	margin: 0;
}

.tree ul, .tree li {
	padding: 0;
	margin: 0;
}
.tree ul ul li {
	padding-left: 0;
}
.tree ul ul ul li {
	padding-left: 16px;
}
.tree div {
	margin: 2px;
	margin-left: 4px;
}
.tree span a {
 text-decoration: none;
}
.tree span.treecontrol {
 display: block;
 float: left;
 clear: both;
}
.tree span.label {
 display: block;
 min-height: 18px;
 margin-left: 18px;
 background-image: url('/_img/folder.png');
 background-repeat: no-repeat;
 padding-left: 20px;
}
.tree span.row1 {
	background-color: #F5F9FA;
}
.tree span.open {
 background-image: url('/_img/folder_open.png');
 background-color: #E6F3B8;
 color: black;
 font-weight: bold;
}
.tree span.open a {
 background-color: #E6F3B8;
 color: black;
}
.tree span.label a{
 display: block;
}
.tree span.label:hover {
 background-color: #E6F3B8;
}
.tree span.open a:hover {
 background-color: #E6F3B8;
}

.tree h2 {
	margin: 3px;
}

#tree-list {
	border-bottom: 1px dashed #ccc;
}
#tree-list li {
	border-top: 1px dashed #ccc;
}


/* Mailout Preview */

div.mailoutpreview .photo .caption {
	text-align: center;
}
div.mailoutpreview .photoborder { 
	border: 1px solid #777;
}
div.mailoutpreview .photoleft {
	float: left;
}
div.mailoutpreview .photoright {
	float: right;
}
div.mailoutpreview .wc_clear {
	clear: both; 
}

/* Access Key Styles */

a.accesskey:link {
	text-decoration: none;
}

a.accesskey:active {
	text-decoration: none;
}

a.accesskey:visited {
	text-decoration: none;
}

a.accesskey:hover, a.accesskey:focus {
	text-decoration: underline;
}

.accesskey_menu {
	margin: 0;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 4px;
}

.accesskey_menu a {
	color: #CFD5DD;
}

.accesskey_menu a:hover {
	color: #DDE3EB;
}

.accesskey {
	text-decoration: underline;
}

/* CMS Page Edit Styles */

.cms-page-webcode textarea {
	width: 370px;
	min-height: 300px;
}

table.clean,
table.clean tr,
table.clean tr:hover,
table.clean td,
table.clean th {
	border: 0 !important;
	background: none !important;
	padding: 0;
	margin: 0;
}

/* ------------- Top Level Template Styles ------------- */

html, body {
	background-color: #ffffff;
}

body {
	line-height: 1.4;
	color: #000000;
}

.alttoolbar {
	float: right;
	padding: 3px;
}

/* ------------------- Header Styles ------------------- */

#header {
	background-color: #545963;
	padding: 8px;
	height: 1%;
}

#content {
	margin: 10px;
}

div.warning {
	border: 1px solid #ff0000;
	width: 40%;
	padding: 10px;
	margin: 10px;
	padding-bottom: 2px;
}

div.warning p {
	margin: 0;
	margin-bottom: 1em;
}

